[Desktop Entry]
Version=1.0
Icon=evolution
Type=X-XFCE-Helper
Name=Novell Evolution
Name[ar]=Novell Evolution
Name[ast]=Novell Evolution
Name[be]=Novell Evolution
Name[bn]=নভেল ইভোল্যুশন
Name[ca]=Novell Evolution
Name[cs]=Novell Evolution
Name[cy]=Novell Evolution
Name[da]=Novell Evolution
Name[de]=Novell Evolution
Name[dz]=ནོ་བེལ་ཨི་བོ་ལུ་ཤཱན།
Name[el]=Novell Evolution
Name[en_GB]=Novell Evolution
Name[es]=Novell Evolution
Name[et]=Novell Evolution
Name[eu]=Novell Evolution
Name[fi]=Novell Evolution
Name[fr]=Novell Evolution
Name[gl]=Novell Evolution
Name[he]=Novell Evolution
Name[hr]=Novell Evolution
Name[hu]=Novell Evolution
Name[id]=Novell Evolution
Name[it]=Novell Evolution
Name[ja]=Novell Evolution
Name[kk]=Novell Evolution
Name[lt]=Novell Evolution
Name[lv]=Novell Evolution
Name[mk]=Novell Evolution
Name[nb]=Novell Evolution
Name[nl]=Novell Evolution
Name[pa]=ਨੋਵਲ ਈਵੂਲੇਸ਼ਨ
Name[pl]=Novell Evolution
Name[pt]=Novell Evolution
Name[pt_BR]=Novell Evolution
Name[ro]=Novell Evolution
Name[ru]=Novell Evolution
Name[sk]=Novell Evolution
Name[sl]=Novell Evolution
Name[sq]=Novell Evolution
Name[sv]=Novell Evolution
Name[tl_PH]=Novell Evolution
Name[tr]=Novell Evolution
Name[ug]=Novell Evolution
Name[uk]=Переглядач пошти Novell Evolution
Name[ur]=نوول ایولوشن
Name[ur_PK]=نوول ایولوشن
Name[zh_CN]=Novell Evolution
Name[zh_TW]=Novell Evolution
StartupNotify=false
X-XFCE-Binaries=evolution-2.4;evolution-2.3;evolution-2.2;evolution-2.0;evolution-1.6;evolution-1.5;evolution-1.4;evolution;
X-XFCE-Category=MailReader
X-XFCE-Commands=%B;
X-XFCE-CommandsWithParameter=/usr/local/lib/xfce4/exo-1/exo-compose-mail-1 evolution %B "mailto:%s";
